Subject: make.exe question
From: [email-masked] (Andrew Sweeney)

6 Sep 1997 01:38:39 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (WinNT; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Hi,

I just downloaded the cdk.exe. I actually only wanted to get the lastest
version of make.exe for NT and I am having some problems

1) The make is looking for a shell script. /bin/sh.    So I set SHELL=
    so now it doesn't try to execute the shell script.

2) now I get the following error
make: -c: Command not found
make: *** [test] Error 127

I have no idea what I am doing wrong. It works with an older version of
make.exe 3.67.

Thanks Andy

--

Andrew Sweeney
[email-masked]
29 King Street
Littleton, Ma 01460

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".